<?xml version="1.0" encoding="UTF-8"?>

<Bundle xmlns="http://hl7.org/fhir">
  <id value="externals"/>
  <meta>
    <lastUpdated value="2026-04-02T19:26:05.666+00:00"/>
  </meta>
  <type value="collection"/>
</Bundle>